Slackware 10.0 / 10.1 / current : gxine format string vulnerability (SSA:2005-203-04)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New gxine packages are available for Slackware 10.0, 10.1, and
-current to fix a format string security issue.

See also :

http://www.nessus.org/u?430a2ef1

Solution :

Update the affected gxine package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 19855 ()

Bugtraq ID:

CVE ID: CVE-2005-1692